* {
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header, footer {
    background-color: #337ab7;
    color: white;
    height: 9rem;
    position: relative;
}

header > h1, footer > h4 {
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

article {
    min-height: calc(100vh - 23rem);
}

.fancy-text {
    color: darkgoldenrod;
    font-family: 'Courier New', Courier, monospace;
    font-size: 1rem;
    font-style: italic;
}

.fancy-div {
    background-color: #337ab7;
    font-size: 1rem;
    font-weight: bold;
    font-family: 'Courier New', Courier, monospace;
    font-style: italic;
    width: 50vw;
    border: 5px solid black;
    border-radius: 10px;
    text-align: center;
    padding: 0.5rem;
    margin: 0.5rem 0;
}

.fancy-div > p {
    color: white;
}

.inline-div {
    display: inline-block;
    width: 20rem;
    margin: 0.5rem;
    padding: 0.5rem;
    background-color: #337ab7;
}

.inline-div > * {
    color: white;
}

.absolute-position {
    position: absolute;
    right: 5rem;
    top: 6rem;
    background-color: hotpink;
}
